Index: trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VehicleRoutingProblemView.Designer.cs
===================================================================
--- trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VehicleRoutingProblemView.Designer.cs	(revision 4185)
+++ trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VehicleRoutingProblemView.Designer.cs	(revision 4352)
@@ -29,4 +29,6 @@
       this.parameterCollectionView = new HeuristicLab.Core.Views.ParameterCollectionView();
       this.tabPage2 = new System.Windows.Forms.TabPage();
+      this.importButton2 = new System.Windows.Forms.Button();
+      this.importButton3 = new System.Windows.Forms.Button();
       this.vrpSolutionView = new HeuristicLab.Problems.VehicleRouting.Views.VRPSolutionView();
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).BeginInit();
@@ -43,9 +45,7 @@
       // importButton
       // 
-      this.importButton.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
       this.importButton.Location = new System.Drawing.Point(0, 55);
       this.importButton.Name = "importButton";
-      this.importButton.Size = new System.Drawing.Size(490, 23);
+      this.importButton.Size = new System.Drawing.Size(139, 23);
       this.importButton.TabIndex = 5;
       this.importButton.Text = "Import from Solomon";
@@ -63,5 +63,5 @@
       this.tabControl1.Name = "tabControl1";
       this.tabControl1.SelectedIndex = 0;
-      this.tabControl1.Size = new System.Drawing.Size(490, 338);
+      this.tabControl1.Size = new System.Drawing.Size(490, 265);
       this.tabControl1.TabIndex = 6;
       // 
@@ -72,5 +72,5 @@
       this.tabPage1.Name = "tabPage1";
       this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
-      this.tabPage1.Size = new System.Drawing.Size(482, 312);
+      this.tabPage1.Size = new System.Drawing.Size(482, 239);
       this.tabPage1.TabIndex = 0;
       this.tabPage1.Text = "Parameters";
@@ -85,5 +85,5 @@
       this.parameterCollectionView.Name = "parameterCollectionView";
       this.parameterCollectionView.ReadOnly = false;
-      this.parameterCollectionView.Size = new System.Drawing.Size(476, 306);
+      this.parameterCollectionView.Size = new System.Drawing.Size(476, 233);
       this.parameterCollectionView.TabIndex = 1;
       // 
@@ -94,8 +94,28 @@
       this.tabPage2.Name = "tabPage2";
       this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
-      this.tabPage2.Size = new System.Drawing.Size(482, 312);
+      this.tabPage2.Size = new System.Drawing.Size(482, 239);
       this.tabPage2.TabIndex = 1;
       this.tabPage2.Text = "Visualization";
       this.tabPage2.UseVisualStyleBackColor = true;
+      // 
+      // importButton2
+      // 
+      this.importButton2.Location = new System.Drawing.Point(145, 55);
+      this.importButton2.Name = "importButton2";
+      this.importButton2.Size = new System.Drawing.Size(126, 23);
+      this.importButton2.TabIndex = 7;
+      this.importButton2.Text = "Import from TSPLib";
+      this.importButton2.UseVisualStyleBackColor = true;
+      this.importButton2.Click += new System.EventHandler(this.importButton2_Click);
+      // 
+      // importButton3
+      // 
+      this.importButton3.Location = new System.Drawing.Point(277, 55);
+      this.importButton3.Name = "importButton3";
+      this.importButton3.Size = new System.Drawing.Size(131, 23);
+      this.importButton3.TabIndex = 8;
+      this.importButton3.Text = "Import from ORLib";
+      this.importButton3.UseVisualStyleBackColor = true;
+      this.importButton3.Click += new System.EventHandler(this.importButton3_Click);
       // 
       // vrpSolutionView
@@ -107,5 +127,5 @@
       this.vrpSolutionView.Name = "vrpSolutionView";
       this.vrpSolutionView.ReadOnly = false;
-      this.vrpSolutionView.Size = new System.Drawing.Size(476, 306);
+      this.vrpSolutionView.Size = new System.Drawing.Size(476, 233);
       this.vrpSolutionView.TabIndex = 0;
       // 
@@ -113,8 +133,10 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
+      this.Controls.Add(this.importButton3);
+      this.Controls.Add(this.importButton2);
       this.Controls.Add(this.importButton);
       this.Controls.Add(this.tabControl1);
       this.Name = "VehicleRoutingProblemView";
-      this.Size = new System.Drawing.Size(490, 422);
+      this.Size = new System.Drawing.Size(490, 352);
       this.Controls.SetChildIndex(this.tabControl1, 0);
       this.Controls.SetChildIndex(this.importButton, 0);
@@ -123,4 +145,6 @@
       this.Controls.SetChildIndex(this.descriptionLabel, 0);
       this.Controls.SetChildIndex(this.descriptionTextBox, 0);
+      this.Controls.SetChildIndex(this.importButton2, 0);
+      this.Controls.SetChildIndex(this.importButton3, 0);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.tabControl1.ResumeLayout(false);
@@ -140,4 +164,6 @@
     private Core.Views.ParameterCollectionView parameterCollectionView;
     private VRPSolutionView vrpSolutionView;
+    private System.Windows.Forms.Button importButton2;
+    private System.Windows.Forms.Button importButton3;
   }
 }
